Security Lab

XXE attack in Oracle Utilities Framework

Дата публикации:23.04.2020
Всего просмотров:466
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.4 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:L/A:N/E:P/RL:O/RC:C]
CVE ID: CVE-2018-1000632
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Oracle Utilities Framework
Уязвимые версии: Oracle Utilities Framework версии 4.3.0.6, 4.3.0.5, 4.3.0.4, 4.3.0.3, 4.3.0.2, 4.2.0.3, 4.2.0.2, 2.2.0, 4.3.0.2.0
Описание:

XXE attack in Oracle Utilities Framework

URL производителя: http://www.oracle.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020042373